Bug 1146661 - tika-1.11 is available
Summary: tika-1.11 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tika
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: gil cattaneo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1146662 1146663 1146666 1146670 1213976 1214376 1214406 1261019 1262157 1262158 1276555
Blocks: 1235424 1256847
TreeView+ depends on / blocked
 
Reported: 2014-09-25 17:30 UTC by gil cattaneo
Modified: 2015-11-30 14:18 UTC (History)
2 users (show)

Fixed In Version: 1.11-1.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-30 14:18:03 UTC


Attachments (Terms of Use)

Description gil cattaneo 2014-09-25 17:30:24 UTC
tika 1.6 is available
consider upgrading

Comment 1 gil cattaneo 2015-01-23 05:51:06 UTC
tika 1.7 is available
consider upgrading

Comment 2 Jaroslav Reznik 2015-03-03 16:19:32 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 3 Jan Kurik 2015-07-15 14:37:26 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 4 gil cattaneo 2015-11-30 14:18:03 UTC
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=12015800


Note You need to log in before you can comment on or make changes to this bug.